Subject: Trainer Candidate - Robin Godiyala
From: Robin Godiyala <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 13:44:11 -0500

| | Tech Support Test

Name | Robin Godiyala
E-mail | [email-masked]
Phone Number | (91) 9897117456
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medha | Relationship manager | Till now | 25000
Previous Employer 1 | Icfai University | Senior Marketing Officer | 2019 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Classroom training,induction,refreshing sessions,nhip batch in classroom,soft skills and grooming sessions with product development and skills based,ojt sessions to the team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I feel that training is most important part of every aspect and there is only one thing that we have not to do in one ways in communication in taking the training sessions is interested & there is always taken all the doubt will be clear at same time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Handling customer service and provide as per there needs and wants as per the requirements for the customer
What according to you makes you a good candidate for this position? | Thus I am training background i will shared my experience with lots of innovative ideas and have some  new energy to motivate the youth in organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |